.why-andela-img {
  background-image: linear-gradient(-45deg, #e5ecf1 25%, #f5f9fc 25%, #f5f9fc 50%, #e5ecf1 50%, #e5ecf1 75%, #f5f9fc 75%, #f5f9fc 100%);
  background-size: 5.66px 5.66px;
  width: 540px;
  height: 690px;
  margin-top: 30px;
}

/* Differentiators */

#differentiators {
  margin-top: 90px;
}

#differentiators .differentiator {
  margin-bottom: 50px;
}

#differentiators .differentiator .differentiator-image {
  width: 90px;
  height: 90px;
  background-image: linear-gradient(-45deg, #e5ecf1 25%, #f5f9fc 25%, #f5f9fc 50%, #e5ecf1 50%, #e5ecf1 75%, #f5f9fc 75%, #f5f9fc 100%);
  background-size: 5.66px 5.66px;
  float: left;
  margin-right: 20px;
  margin-left: 50px;
}

#differentiators .differentiator .text-description {
  margin-top: 7px;
}

/* Pull Quote */

.pullquote.large {
  font-size: 35px;
  line-height: 40px;
  font-weight: 900;
  margin-bottom: 15px;
}

.pullquote.large:before {
  content: "\201C";
  position: absolute;
  left: -10px;
  top: 15px;
  opacity: 0.1;
  font-size: 96px;
}

.additional-callout {
  font-size: 20px;
  line-height: 30px;
  font-weight: normal;
  color: #8298AB;
}


/* Intro */

#intro-container {
  background: #ffffff;
  /* margin-top: -220px; */
  padding-top: 50px;
}

#intro-container .intro-text {
  display: none;
}

#intro-container .intro-text.selected {
  display: block;
}

/* Logo Block */
.logo-block {
  margin-top: 40px;
  margin-bottom: 40px;
  font-weight: bold;
  color: #8298AB;
  letter-spacing: 1px;
  font-size: 13px;
  line-height: 20px;
  text-transform: uppercase;
}

.logo-block .label {
  color: #FFAF30;
}

.logo-block .logo.placeholder {
  background-image: linear-gradient(-45deg, #e5ecf1 25%, #f5f9fc 25%, #f5f9fc 50%, #e5ecf1 50%, #e5ecf1 75%, #f5f9fc 75%, #f5f9fc 100%);
  background-size: 5.66px 5.66px;
}

.logo-block .logo img {
  max-width: 100%;
}

.logo-block .logo {
  max-width: 100px;
}

.logo-block img#spark.logo {
  height: 42px;
  max-width: none;
}

.logo-block img#czi.logo, .logo-block img#gv.logo, .logo-block img#cre.logo, .logo-block img#av.logo {
  height: 40px;
  max-width: none;
}

.logo-block img#serena.logo {
  height: 36px;
  max-width: none;
}

.logo-block img#google.logo {
  height: 27px;
  max-width: none;
}

.logo-block img#facebook.logo {
  height: 15px;
  max-width: none;
}

.logo-block img#codacy.logo {
  height: 35px;
  max-width: none;
}

.logo-block img#viacom.logo {
  height: 15px;
  max-width: none;
}

.logo-block img#pluralsight.logo {
  height: 30px;
  max-width: none;
}

.logo-block img#percolate.logo {
  height: 15px;
  max-width: none;
}

.logo-block img#coursera.logo {
  height: 15px;
  max-width: none;
}

.logo-block img#invision.logo {
  height: 27px;
  max-width: none;
}

.logo-block img#openclassrooms.logo {
  height: 15px;
  max-width: none;
}

.logo-block img#generation.logo {
  height: 18px;
  max-width: none;
}

.logo-block img#salesforce.logo {
  height: 40px;
  max-width: none;
}

.logo-block img#learn.logo {
  height: 25px;
  max-width: none;
}

.logo-block img#dbl.logo {
  height: 20px;
  max-width: none;
}

.logo-block img#peak.logo {
  height: 40px;
  max-width: none;
}

.logo-block img#crossover.logo {
  height: 25px;
  max-width: none;
}

.logo-block img#react.logo {
  height: 32px;
  max-width: none;
}

.logo-block img#redux.logo {
  height: 32px;
  max-width: none;
}

.logo-block img#jest.logo {
  height: 38px;
  max-width: none;
}

.logo-block img#postgres.logo {
  height: 36px;
  max-width: none;
}

.logo-block img#nodejs.logo {
  height: 31px;
  max-width: none;
}

.logo-block img#docker.logo {
  height: 35px;
  max-width: none;
}

/* About Stats */

#about-stats .stat-block {
  min-height: 180px;
  padding-top: 35px;
}

#about-stats .stat-block .stat-number {
  display: block;
  font-size: 45px;
  line-height: 45px;
  font-weight: 700;
}

#about-stats .stat-block .stat-label {
  margin-top: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  color: #1F2C46;
}

#about-stats img#icon-squares {
  position: absolute;
  right: -40px;
  bottom: -80px;
  width: 110px;
}

/* Leadership */

#leadership-inner::before {
  background: url('https://andela.com/wp-content/uploads/2021/01/Vector.png') no-repeat;
  background-size: cover !important;
  width: 255px;
  height: 78px;
  position: absolute;
  left: 0;
  top: 200px;
  content: "";
}

#leadership {
  margin-top: 40px;
}

#leadership .leader {
  margin-bottom: 60px;
}

#leadership .leader .leader-photo {
  width: 135px;
  height: 135px;
  border-radius: 50%;
  background: #DCE2F9;
  margin: 0px auto 20px auto;
  overflow: hidden;
}

#leadership .leader .leader-photo img {
  object-fit: cover;
  min-width: 135px;
  height: 135px;
}

#leadership .leader .leader-name {
  font-size: 18px;
  line-height: 24px;
  font-weight: normal;
  margin-bottom: 10px;
  width: 110%;
  margin-left: -5%;
}

#leadership .leader .leader-position {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  text-transform: uppercase;
  color: #3359DF;
}



/* Board of Directors */

#bod-inner::before {
  background: url('https://andela.com/wp-content/uploads/2020/10/icon_dotDotDot.png') no-repeat;
  background-size: cover !important;
  width: 85px;
  height: 19px;
  position: absolute;
  left: 100px;
  top: -50px;
  content: "";
}

#bod {
  margin-top: 40px;
}

#bod .member {
  margin-bottom: 60px;
}

#bod .member .member-name {
  font-size: 18px;
  line-height: 32px;
  font-weight: normal;
  margin-bottom: 10px;
}

#bod .member .member-position {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  text-transform: uppercase;
  color: #49AAAF;
}


/* Our Gigs */

#our-gigs #our-gigs-inner:before {
  background: url('https://andela.com/wp-content/uploads/2021/01/Vector.png');
  width: 255px;
  height: 78px;
  left: 0;
  top: 100px;
  background-size: cover !important;
  position: absolute;
  content: "";
}

#our-gigs #our-gigs-inner::after {
  width: 239px;
  height: 26px;
  position: absolute;
  right: 0;
  top: 250px;
  background: url('https://andela.com/wp-content/uploads/2021/01/right-1.png') no-repeat;
  background-size: cover !important;
  content: "";
}

#our-gigs-blocks {
  margin-top: 30px;
}


/* EPIC Community */

#epic-community h3 {
  margin-top: 120px;
}

#epic-community .community-value {
  width: 100%;
  display: block;
  float: left;
  margin-bottom: 10px;
}

#epic-community .community-value .avatar {
  margin-right: 20px;
  float: left;
}

#epic-community .community-value .value-label {
  display: inline-block;
  float: left;
  margin-top: 10px;
  width: calc(100% - 100px);
}

#epic-community img#talent-network-epic-community {
  max-width: none;
  width: 130%;
  margin-top: 80px;
  margin-left: -20px;
}


/* Feature Tabs */

.feature-tabset-container .feature-tabset {
  display: flex;
  flex-direction: row;
  flex-wrap: no-wrap;
  justify-content: space-evenly;
}

.feature-tabset-container .feature-tabset.margin-top {
  margin-top: 50px;
}

.feature-tabset-container .feature-tabset.no-margin-bottom {
  margin-bottom: 0;
}

.feature-tabset-container .feature-tabset.move-up {
  margin-top: -100px;
}

.feature-tabset-container .feature-tabset .tab {
  background: #EBEEFC;
  color: #3359DF;
  margin-left: 2px;
  margin-right: 2px;
  flex-grow: 1;
  flex-basis: 0;
  height: 80px;
  font-size: 20px;
  line-height: 30px;
  padding-top: 22px;
  border-bottom: 3px solid #E5ECF1;
  -webkit-transition: 0.2s;
}

.feature-tabset-container .feature-tabset .tab:hover {
  cursor: pointer;
  opacity: 0.9;
  border-bottom: 3px solid #3359DF;
}

.feature-tabset-container .feature-tabset .tab.dark {
  background: rgba(62,100,255,0.3);
  border-bottom: 3px solid #182039;
  color: #DCE2F9;
}

.feature-tabset-container .feature-tabset .tab.dark:hover {
  background: rgba(62,100,255,0.5);
  color: #ffffff;
}

.feature-tabset-container .feature-tabset .tab.dark.selected:hover {
  background: #3359DF;
  color: #ffffff;
}

.feature-tabset-container .feature-tabset .tab:last-child {
  border-right: 0;
}

.feature-tabset-container .feature-tabset .tab.selected {
  color: #ffffff;
  font-weight: bold;
  background: #3359DF;
  border-bottom: 5px solid #0A21A8;
}


/* Feature Content */

.feature-content-container {
  display: none;
}

.feature-content-container.selected {
  display: block;
}

.feature-content-container .details {
  border: 1px solid rgba(62,100,255,0.3);
  border-top: 0;
  width: calc(100% - 4px);
  margin-left: 2px;
  padding: 30px 40px 40px 40px;
}

.feature-content-container .details .label {
  color: #FFAF30;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  margin-bottom: 15px;
}

.feature-content-container .details .details-items {
  color: #ffffff;
  font-size: 18px;
  line-height: 38px;
  font-weight: 300;
}

.feature-content-container .search-container {
  float: right;
  margin-top: -7px;
  width: 280px;
}

.feature-content-container .search-container i {
  position: absolute;
  margin-top: 11px;
  margin-left: 15px;
}

.feature-content-container .search-container input[type="text"] {
  background: #F5F9FC;
  border: 0;
  border-radius: 3px;
  font-size: 15px;
  color: #3B5266;
  text-indent: 30px;
}

.feature-content {
  background: #ffffff;
  margin-top: 60px;
  padding: 70px 0 80px 0;
}

.feature-content .feature-content-item {
  padding-bottom: 60px;
}

.feature-content .feature-content-item .stat-callouts {
  display: flex;
  flex-direction: row;
  flex-wrap: no-wrap;
  justify-content: space-evenly;
}

.feature-content .feature-content-item .stat-callouts .stat-container {
  flex-grow: 1;
  flex-basis: 0;
  text-align: center;
  padding: 50px 0 0px 0;
}

.feature-content .feature-content-item .stat-callouts .stat-container .stat {
  font-weight: 800;
  font-size: 36px;
  margin-bottom: 5px;
}

.feature-content .feature-content-item .stat-callouts .stat-container label {
  color: #8298AB;
  font-size: 16px;
  line-height: 35px;
}

/* What We Do Container */

#why-andela .eyebrow, .why-section .eyebrow {
  font-family: "Lato", sans-serif;
  font-size: 18px;
  color: #49AAAF;
  font-weight: 500;
  margin-bottom: 25px;
}

#what_we_do-container h2.headline, #talent_network-container h2.headline {
  margin-bottom: 60px;
}

#what_we_do-container .section-top, #talent_network-container .section-top {
  padding-top: 70px;
}

#what_we_do-container .section-bottom, #talent_network-container .section-bottom {
  padding-bottom: 70px;
}

.why-section {
  margin-top: 60px;
  display: none;
}

.why-section.selected {
  display: block;
}


/* Talent Spotlight */

#talent-spotlight #talent-spotlight-inner {
  margin-top: 50px;
}

#talent-spotlight #talent-spotlight-description {
  font-size: 16px;
  line-height: 25px;
  font-weigh: 300;
  color: #3B5266;
}

#talent-spotlight .talent-spotlight-developer-container {
  height: 380px;
  width: 50%;
}

#talent-spotlight .talent-spotlight-developer-container img {
  height: 380px;
  position: absolute;
  left: 0;
  bottom: 0;
}

#talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description {
  margin-left: 68%;
  position: relative;
  z-index: 10;
  width: 160px;
  padding-top: 20px;
}

#talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description .developer-position {
  font-size: 17px;
  line-height: 25px;
  color: #FFAF30;
  text-transform: uppercase;
  font-weight: 600;
  float: left;
}

#talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description .developer-name {
  font-size: 32px;
  line-height: 60px;
  font-weight: 400;
  color: #1F2C46;
}

#talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description .developer-experience, #talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description .developer-location {
  font-size: 13px;
  line-height: 20px;
}

#talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description .developer-socials {
  font-size: 24px;
  margin-top: 25px;
}

#talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description .developer-socials .social {
  display: inline-block;
  margin-right: 10px;
}

#talent-spotlight .talent-spotlight-developer-container .talent-spotlight-developer-description .developer-socials .social a {
  color: #3359DF;
}



/* Enterprise Differentiators */

#enterprise-differentiators #enterprise-differentiators-inner {
  margin-top: 50px;
}

#enterprise-differentiators #enterprise-differentiators-inner .difference {
  margin-bottom: 80px;
}

#enterprise-differentiators #enterprise-differentiators-inner .difference .square {
  width: 50px;
  height: 50px;
  background: #DCE2F9;
  opacity: 0.45;
  margin: 0px auto 25px auto;
}

#enterprise-differentiators #enterprise-differentiators-inner .difference h4 {
  margin-bottom: 0px;
  font-weight: 400;
  color: #49AAAF;
}

#enterprise-differentiators #enterprise-differentiators-inner .difference p {
  font-weight: 300;
  margin: 0px auto;
  max-width: 80%;
}


/* Vetting Practices */

#vetted-engineers-details {
  margin-top: 75px;
}

#vetted-engineers-details h2 {
  margin-top: 125px;
}

#vetting-practices-container .avatar {
  float: left;
  margin-left: 50px;
  margin-right: 27px;
  margin-top: 100px;
  border: 3px solid #ffffff;
}

ul#vetting-practices {
  padding-left: 40px;
  border-left: 4px solid #DCE2F9;
  float: left;
  width: calc(100% - 192px)
}

ul#vetting-practices li.item {
  margin: 0;
  font-size: 18px;
  line-height: 28px;
  padding: 12px 0 13px 0;
}

ul#vetting-practices li.item.highlighted::before {
  content: "";
  position: absolute;
  left: 179px;
  height: 8px;
  width: 30px;
  background: #3359DF;
  border: 2px solid #ffffff;
  margin-top: 12px;
  float: left;
}

ul#vetting-practices li.item .item-label {
  font-weight: 700;
}

ul#vetting-practices li.item .item-description {
  font-weight: 300;
}


/* Multiple Regions */

#multiple-regions {
  margin-top: 50px;
}

#multiple-regions .location {
  width: 140px;
  height: 190px;
  margin: 0px auto 50px auto;
  font-size: 20px;
  line-height: 28px;
  font-weight: 300;
}

#multiple-regions .location .country-icon {
  width: 100%;
  height: 110px;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}

#multiple-regions .location .country-icon img {
  width: 40%;
}

#multiple-regions .location .country-label {
  margin-top: 22px;
}

#multiple-regions-details {
  height: 400px;
}

#multiple-regions-details h2 {
  margin-top: 80px;
}

#multiple-regions-details img.developer-portrait {
  width: 325px;
  float: left;
  margin-left: 50px;
}

#multiple-regions-details img.developer-portrait.wider {
  width: 466px;
  position: absolute;
  bottom: 0;
}

#multiple-regions-details .developer-label {
  float: left;
  margin-top: 310px;
  font-size: 13px;
  line-height: 18px;
  width: 130px;
  margin-left: 30px;
}

#multiple-regions-details .developer-label .developer-name {
  font-weight: bold;
}

/* Work from Anywhere */

#work-from-anywhere h2 {
  margin-top: 80px;
}

#work-from-anywhere img.developer-portrait {
  width: 325px;
  float: left;
  margin-left: 50px;
}

#work-from-anywhere img.developer-portrait.wider {
  width: 466px;
  position: absolute;
  bottom: 0;
}

#work-from-anywhere .developer-label {
  float: left;
  margin-top: 310px;
  font-size: 13px;
  line-height: 18px;
  width: 130px;
  margin-left: -10px;
}

#work-from-anywhere .developer-label .developer-name {
  font-weight: bold;
}

/* Achieve Mastery */

#achieve-mastery h2 {
  margin-top: 80px;
}

#achieve-mastery img.developer-portrait {
  width: 325px;
  float: left;
  margin-left: 50px;
}

#achieve-mastery img.developer-portrait.wider {
  width: 466px;
  position: absolute;
  bottom: 0;
}

#achieve-mastery .photo.placeholder {
  width: 460px;
  height: 330px;
  display: block;
  background: #DCE2F9;
}

#achieve-mastery .developer-label {
  float: left;
  margin-top: 310px;
  font-size: 13px;
  line-height: 18px;
  width: 130px;
  margin-left: -10px;
}

#achieve-mastery .developer-label .developer-name {
  font-weight: bold;
}


/* Ship Faster */

#ship-faster {
  margin-top: 50px;
}

#ship-faster::before {
  width: 326px;
  height: 326px;
  background: url('https://andela.com/wp-content/uploads/2021/01/world.png') no-repeat;
  background-size: cover !important;
  opacity: 1;
  position: absolute;
  left: 0;
  content: "";
  top: 110px;
  z-index: 0;
}

#ship-faster #primary-geos {
  margin-bottom: 50px;
}

#ship-faster h6 {
  margin-bottom: 30px;
}

#ship-faster .location {
  width: 140px;
  height: 190px;
  margin: 0px auto 50px auto;
  font-size: 20px;
  line-height: 28px;
  font-weight: 300;
  background: #182039;
  color: #ffffff;
  padding-top: 15px;
}

#ship-faster .location .country-icon {
  width: 100%;
  height: 110px;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}

#ship-faster .location .country-icon img {
  width: 55%;
}

#ship-faster .location .country-label {
  margin-top: 0px;
}

#ship-faster .location.secondary {
  width: 120px;
  height: 160px;
}

#ship-faster .location.secondary .country-icon {
  height: 100px;
}

#ship-faster .location.secondary .country-label {
  margin-top: 15px;
}

#ship-faster-labels .geo-label {
  text-align: center;
  padding-top: 10px;
  font-size: 15px;
  line-heigh: 20px;
  text-transform: uppercase;
  font-weight: 600;
}

#ship-faster-labels #primary-geos-label {
  width: calc(62.5% - 10px);
  float: left;
  margin-right: 10px;
  color: #3359DF;
  border-top: 1px dashed #3359DF;
}

#ship-faster-labels #secondary-geos-label {
  width: calc(37.5% - 20px);
  float: left;
  margin-left: 20px;
  color: #FFAF30;
  border-top: 1px dashed #FFAF30;
}




/* Remote Ready */

#remote-ready-container .text-description p {
  max-width: 80%;
}

/* Fully Supported */

#fully-supported-container .slack-reminders {
  max-width: 500px;
  margin: 80px auto 0px auto;
  display: block;
}

#fully-supported-details .developer-portrait {
  width: 325px;
  float: left;
  margin-left: 50px;
}

#fully-supported-details .developer-label {
  margin-top: 200px;
  font-size: 13px;
  line-height: 18px;
  width: 170px;
  position: absolute;
  left: 62%;
}

#fully-supported-details .developer-label .developer-name {
  font-weight: bold;
}

#fully-supported-details {
  padding-top: 70px;
}

#fully-supported-details h2 {
  margin-top: 50px;
}

/* Value Content */

#value-container .value {
  display: none;
}

#value-container .value.selected {
  display: block;
}

#value-container .value .value-intro {
  margin-bottom: 60px;
}

#value-container .value .value-item {
  padding-right: 50px;
}

#value-container .value .value-item .avatar {
  margin-bottom: 15px;
}

#value-container .value .value-item h4 {
  margin-bottom: 5px;
}

#value-container .photo-collage {
  height: 650px;
}

#value-container .photo-collage .box {
  position: absolute;
}

#value-container .photo-collage .box.outline {
  width: 310px;
  height: 430px;
  border: 1px solid #CDD6DE;
  top: 40px;
  left: 20px;
}

#value-container .photo-collage .box.hatch {
  width: 440px;
  height: 430px;
  background-image: linear-gradient(-45deg, #e5ecf1 25%, #f5f9fc 25%, #f5f9fc 50%, #e5ecf1 50%, #e5ecf1 75%, #f5f9fc 75%, #f5f9fc 100%);
  background-size: 5.66px 5.66px;
  top: 200px;
  right: 20px;
}

#value-container .photo-collage .box.image {
  width: 360px;
  height: 580px;
  background: #E1E9F0;
  top: 0px;
  right: 60px;
}

/* Tiles */

.tiles-container .text-description {
  margin-bottom: 50px;
}

.tiles-container .tile {
  padding: 55px 80px 65px 80px;
  border: 2px solid #ffffff;
}

.tiles-container .tile .tile-description {
  font-size: 16px;
  line-height: 25px;
  margin-bottom: 15px;
  color: #3B5266;
}

.tiles-container .tile .tile-cta a {
  font-size: 16px;
  line-height: 25px;
  font-weight: bold;
}

.tiles-container .tile h4.tile-title {
  margin-bottom: 5px;
  font-weight: 900;
}

/* Difference Callouts */

#difference-callouts {
  margin-top: 180px;
  padding-bottom: 50px;
}

#difference-callouts-inner {
  margin-top: -100px;
  float: left;
}


#difference-callouts .difference-card {
  width: 100%;
  height: 475px;
  border-radius: 10px;
  padding: 50px 30px 30px 30px;
  background: #ffffff;
  margin-bottom: 40px;
}

#difference-callouts .difference-card a {
  font-weight: 400;
}

#difference-callouts .difference-card.shorter {
  height: 400px;
}

#difference-callouts .difference-card .circle {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  float: left;
  margin-bottom: 45px;
}

#difference-callouts .difference-card .circle img#global-talent {
  margin-top: -4px;
  margin-right: -8px;
}

#difference-callouts .difference-card .square {
  width: 100px;
  height: 100px;
  float: left;
  margin-bottom: 45px;
  border: 1px solid #FFAF30;
}

#difference-callouts .difference-card a.difference-cta {
  color: #3359DF;
  text-transform: uppercase;
  font-size: 16px;
}


/* Customer Testimonial */

#testimonial.with-before-after-blocks {
  margin-bottom: 150px;
}

#testimonial.with-before-after-blocks #testimonial-inner::before {
  width: 315px;
  height: 345px;
  position: absolute;
  top: -110px;
  left: 0;
  content: "";
  background: #DCE2F9;
  opacity: 0.45;
}

#testimonial.with-before-after-blocks #testimonial-inner::after {
  width: 315px;
  height: 204px;
  position: absolute;
  bottom: -180px;
  right: 0;
  content: "";
  background: #DCE2F9;
  opacity: 0.45;
}

#testimonial .testimonial-img {
  width: 290px;
  margin-right: 50px;
  margin-top: -25px;
}

#testimonial .photo {
  width: 300px;
  height: 400px;
  background: #DCE2F9;
  float: right;
}

#testimonial .testimonial-img-container {
  text-align: right;
}

#testimonial .testimonial {
  min-height: 400px;
}

#testimonial .testimonial .eyebrow {
  font-size: 17px;
  line-height: 20px;
  font-weight: 500;
  text-transform: uppercase;
  color: #FFAF30;
  margin-bottom: 20px;
}

#testimonial .testimonial .quote {
  font-size: 26px;
  line-height: 36px;
  color: #304659;
  font-weight: 400;
  margin-bottom: 20px;
  max-width: 600px;
}

#testimonial .testimonial .source {
  font-size: 17px;
  line-height: 25px;
  color: #1F2C46;
}

#testimonial .testimonial .position {
  font-size: 13px;
  line-height: 20px;
  color: #565B73;
}



/* Customer Testimonial */

#rwanda-testimonial {
  padding-top: 100px;
  padding-bottom: 150px;
}

#rwanda-testimonial .photo {
  width: 300px;
  height: 400px;
  background: #DCE2F9;
  float: right;
}

#rwanda-testimonial .testimonial {
  margin-top: 100px;
}

#rwanda-testimonial .testimonial .eyebrow {
  font-size: 17px;
  line-height: 20px;
  font-weight: 500;
  text-transform: uppercase;
  color: #FFAF30;
  margin-bottom: 20px;
}

#rwanda-testimonial .testimonial .quote {
  font-size: 26px;
  line-height: 36px;
  color: #304659;
  font-weight: 400;
  margin-bottom: 20px;
}

#rwanda-testimonial .testimonial .source {
  font-size: 17px;
  line-height: 25px;
  color: #1F2C46;
}

#rwanda-testimonial .testimonial .position {
  font-size: 13px;
  line-height: 20px;
  color: #565B73;
}



/* Community Description */

#community-description {
  margin-top: 100px;
}

#community-description:before {
  background: url('https://andela.com/wp-content/uploads/2021/01/lines-1.png') no-repeat;
  width: 184px;
  height: 49px;
  background-size: cover !important;
  position: absolute;
  left: -100px;
  top: 300px;
  content: "";
}

#community-description #community-photos {
  height: 600px;
}

#community-description .photo {
  position: absolute;
  left: 0;
  top: 0;
}

#community-description .photo.border {
  width: 290px;
  height: 350px;
  border: 1px solid #CDD6DE;
  z-index: 0;
  top: 35px;
}

#community-description .photo.primary {
  width: 360px;
  height: 430px;
  background: #DCE2F9;
  z-index: 10;
  left: 100px;
}

#community-description .photo.secondary {
  width: 360px;
  height: 430px;
  background-color: #DCE2F9;
	background-image:
		repeating-linear-gradient(
			-45deg,
			#EFF2FE,
			#DCE2F9,
			transparent 5%,
			transparent 50%
		);
	background-size: 8px 8px;
  z-index: 5;
  left: 130px;
  top: 160px;
  opacity: 0.4;
}

#community-description #community-descriptors .descriptor{
  margin-bottom: 35px;
}

#community-description #community-descriptors .descriptor .title {
  font-size: 22px;
  line-height: 32px;
  color: #1F2C46;
  font-weight: 400;
}

#community-description #community-descriptors .descriptor .text-description {
  font-weight: 300;
  margin-top: 5px;
}


/* Featured Case Studies */

#featured-case-studies::after {
  content: " ";
  width: 1140px;
  max-width: 100%;
  margin: 75px auto 0px auto;
  height: 1px;
  background: #F4F6FC;
}

#featured-case-studies h2 {
  margin-bottom: 75px;
}

#featured-case-studies .featured-post.case-study {
  border: 1px solid rgba(73, 170, 175, 0.25);
  padding: 40px 35px;
  border-radius: 10px;
  transition: 0.2s all ease;
}

#featured-case-studies .featured-post.case-study:hover {
  border: 1px solid rgba(73, 170, 175, 0.5);
}

#featured-case-studies .featured-post.case-study .post-category {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  text-transform: uppercase;
  padding-top: 10px;
  padding-right: 50px;
  border-top: 4px solid #49AAAF;
  display: inline-block;
  color: #49AAAF;
  margin-bottom: 20px;
}

#featured-case-studies .featured-post.case-study .post-title {
  margin-bottom: 30px;
}

#featured-case-studies .featured-post.case-study .post-title a {
  font-size: 22px;
  line-height: 32px;
  font-weight: 400;
  color: #1F2C46;
}

#featured-case-studies .featured-post.case-study .post-meta .time-to-consume {
  float: left;
  font-size: 15px;
  line-height: 25px;
  font-weight: 300;
  color: #1F2C46;
}

#featured-case-studies .featured-post.case-study .post-meta .logo {
  float: right;
  font-size: 15px;
  line-height: 25px;
  font-weight: 300;
  color: #1F2C46;
}

/* Process Steps */


#process-steps::after {
  content: " ";
  width: 1140px;
  max-width: 100%;
  margin: 40px auto 0px auto;
  height: 1px;
  background: #F4F6FC;
  display: block;
}

#process-steps .process-step {
  height: 400px;
}

#process-steps img.process-step-photo {
  width: 28%;
  height: auto;
  object-fit: cover;
  position: absolute;
  z-index: 1;
}

#process-steps .process-step:nth-child(odd) img.process-step-photo {
  float: right;
  right: 0;
}

#process-steps .process-step:nth-child(even) img.process-step-photo {
  float: left;
  left: 0;
}

#process-steps .process-step .process-step-inner {
  max-width: 600px;
  margin: 0px auto;
  position: relative;
  z-index: 2;
}

#process-steps .process-step .process-step-inner .process-step-number {
  font-size: 45px;
  line-height: 42px;
  font-weight: 300;
  color: #1E43C2;
  margin-bottom: 20px;
  margin-top: 100px;
  display: inline-block;
}

#process-steps .process-step .process-step-inner .process-step-description {
  margin-top: 20px;
  font-size: 20px;
  line-height: 30px;
  color: #565B73;
  font-weight: 300;
}

/* #process-steps #process-step-2 .process-step-inner:before {
  background: url('https://andela.com/wp-content/uploads/2021/01/squares.png') no-repeat;
  background-size: cover !important;
  width: 65px;
  height: 14px;
  content: "";
  position: absolute;
  left: 0;
  top: 50px;
} */

/* Success Stories */

#success-stories .success-stories-container {
  margin-top: 25px;
  margin-bottom: 60px;
}

#success-stories h2 {
  margin-top: 40px;
  margin-bottom: 40px;
}


/* Closing CTA */

#closing-cta {
  border-top: 1px solid #F4F6FC;
  padding: 60px 0 65px 0;
}

#closing-cta.why-andela .closing-cta {
  display: none;
}

#closing-cta.why-andela .closing-cta.selected {
  display: block;
}

#closing-cta h3.medium span.smaller {
  font-size: 22px;
  line-height: 36px;
  font-weight: 400;
}

#closing-cta .btn-wrapper a {
  padding: 0 60px;
}


/* Success Stories */

#success-stories {
  padding: 30px 0;
}

#success-stories #story-select {
  margin-top: 300px;
}

#success-stories #story-select li {
  margin-bottom: 25px;
}

#success-stories #story-select li a {
  font-size: 20px;
  line-height: 25px;
  font-weight: 900;
  color: #8298AB;
  -webkit-transition: 0.2s;
}

#success-stories #story-select li a.selected, #success-stories #story-select li a:hover {
  color: #304659;
}

#success-stories #story-select-container .story-nav {
  marign-top: 25px;
}

#success-stories #story-select-container .story-nav {
  font-size: 30px;
  margin-right: 15px;
}

#success-stories .story-image {
  width: 100%;
  height: 625px;
  background-image: linear-gradient(-45deg, #e5ecf1 25%, #f5f9fc 25%, #f5f9fc 50%, #e5ecf1 50%, #e5ecf1 75%, #f5f9fc 75%, #f5f9fc 100%);
  background-size: 5.66px 5.66px;
}

#success-stories .story-description {
  margin-top: 150px;
  padding-left: 50px;
}

#success-stories .story-description .eyebrow {
  margin-bottom: 15px;
}

#faqs-container:before {
  content: "";
  position: absolute;
  left: 0;
  width: 285px;
  height: 26px;
  top: 100px;
  background: url('https://andela.com/wp-content/uploads/2021/01/right.png') no-repeat;
  background-size: cover !important;
}

#faqs-container {
  margin: 60px 0 120px 0;
}
